{
  "signUpHeading": "Создать аккаунт",
  "signUp": "Зарегистрироваться",
  "signUpSubheading": "Заполните форму ниже, чтобы создать аккаунт.",
  "signInHeading": "Войдите в свой аккаунт",
  "signInSubheading": "С возвращением! Пожалуйста, введите свои данные",
  "signIn": "Войти",
  "getStarted": "Начать",
  "updatePassword": "Обновить пароль",
  "signOut": "Выйти",
  "signingIn": "Вход...",
  "signingUp": "Регистрация...",
  "doNotHaveAccountYet": "Еще нет аккаунта?",
  "alreadyHaveAnAccount": "Уже есть аккаунт?",
  "signUpToAcceptInvite": "Пожалуйста, войдите или зарегистрируйтесь, чтобы принять приглашение",
  "clickToAcceptAs": "Нажмите кнопку ниже, чтобы принять приглашение как <b>{{email}}</b>",
  "acceptInvite": "Принять приглашение",
  "acceptingInvite": "Принятие приглашения...",
  "acceptInviteSuccess": "Приглашение успешно принято",
  "acceptInviteError": "Произошла ошибка при принятии приглашения",
  "acceptInviteWithDifferentAccount": "Хотите принять приглашение с другим аккаунтом?",
  "alreadyHaveAccountStatement": "У меня уже есть аккаунт, я хочу войти",
  "doNotHaveAccountStatement": "У меня нет аккаунта, я хочу зарегистрироваться",
  "signInWithProvider": "Войти через {{provider}}",
  "signInWithKeycloak": "Smart-ID/Mobiil-ID/ID-kaart",
  "signInWithPhoneNumber": "Войти по номеру телефона",
  "signInWithEmail": "Войти по Email",
  "signUpWithEmail": "Зарегистрироваться по Email",
  "passwordHint": "Убедитесь, что пароль содержит не менее 8 символов",
  "repeatPasswordHint": "Введите пароль еще раз",
  "repeatPassword": "Повторите пароль",
  "passwordForgottenQuestion": "Забыли пароль?",
  "passwordResetLabel": "Сбросить пароль",
  "passwordResetSubheading": "Введите ваш email ниже. Вы получите ссылку для сброса пароля.",
  "passwordResetSuccessMessage": "Проверьте почту! Мы отправили вам ссылку для сброса пароля.",
  "passwordRecoveredQuestion": "Восстановили пароль?",
  "passwordLengthError": "Пожалуйста, введите пароль длиной не менее 6 символов",
  "sendEmailLink": "Отправить ссылку на почту",
  "sendingEmailLink": "Отправка ссылки...",
  "sendLinkSuccessDescription": "Проверьте вашу почту, мы только что отправили вам ссылку. Перейдите по ней, чтобы войти.",
  "sendLinkSuccess": "Мы отправили вам ссылку по электронной почте",
  "sendLinkSuccessToast": "Ссылка успешно отправлена",
  "getNewLink": "Получить новую ссылку",
  "verifyCodeHeading": "Подтвердите ваш аккаунт",
  "verificationCode": "Код подтверждения",
  "verificationCodeHint": "Введите код, который мы отправили вам по SMS",
  "verificationCodeSubmitButtonLabel": "Отправить код",
  "sendingMfaCode": "Отправка кода подтверждения...",
  "verifyingMfaCode": "Проверка кода...",
  "sendMfaCodeError": "Извините, не удалось отправить код подтверждения",
  "verifyMfaCodeSuccess": "Код подтвержден! Входим в систему...",
  "verifyMfaCodeError": "Упс! Похоже, код неверный",
  "reauthenticate": "Повторная аутентификация",
  "reauthenticateDescription": "В целях безопасности вам нужно пройти повторную аутентификацию",
  "errorAlertHeading": "Извините, не удалось вас аутентифицировать",
  "emailConfirmationAlertHeading": "Мы отправили вам письмо для подтверждения.",
  "emailConfirmationAlertBody": "Добро пожаловать! Пожалуйста, проверьте вашу почту и перейдите по ссылке, чтобы подтвердить аккаунт.",
  "resendLink": "Отправить ссылку снова",
  "resendLinkSuccessDescription": "Мы отправили новую ссылку на вашу почту! Перейдите по ней, чтобы войти.",
  "resendLinkSuccess": "Проверьте вашу почту!",
  "authenticationErrorAlertHeading": "Ошибка аутентификации",
  "authenticationErrorAlertBody": "Извините, не удалось вас аутентифицировать. Пожалуйста, попробуйте снова.",
  "sendEmailCode": "Получить код на Email",
  "sendingEmailCode": "Отправка кода...",
  "resetPasswordError": "Извините, не удалось сбросить пароль. Пожалуйста, попробуйте снова.",
  "emailPlaceholder": "your@email.com",
  "inviteAlertHeading": "Вас пригласили присоединиться к компании",
  "inviteAlertBody": "Пожалуйста, войдите или зарегистрируйтесь, чтобы принять приглашение и присоединиться к компании.",
  "acceptTermsAndConditions": "Я принимаю <TermsOfServiceLink /> и <PrivacyPolicyLink />",
  "termsOfService": "Условия использования",
  "privacyPolicy": "Политика конфиденциальности",
  "orContinueWith": "Или продолжить через",
  "redirecting": "Вы вошли! Пожалуйста, подождите...",
  "errors": {
    "Invalid login credentials": "Введенные данные недействительны",
    "User already registered": "Эти данные уже используются. Пожалуйста, попробуйте другие.",
    "Email not confirmed": "Пожалуйста, подтвердите ваш email перед входом",
    "default": "Произошла ошибка. Убедитесь, что у вас есть подключение к интернету, и попробуйте снова",
    "generic": "Извините, не удалось вас аутентифицировать. Пожалуйста, попробуйте снова.",
    "link": "Извините, произошла ошибка при отправке ссылки. Пожалуйста, попробуйте снова.",
    "codeVerifierMismatch": "Похоже, вы пытаетесь войти через другой браузер, чем тот, в котором запрашивали ссылку для входа. Пожалуйста, используйте тот же браузер.",
    "minPasswordLength": "Пароль должен содержать не менее 8 символов",
    "passwordsDoNotMatch": "Пароли не совпадают",
    "minPasswordNumbers": "Пароль должен содержать хотя бы одну цифру",
    "minPasswordSpecialChars": "Пароль должен содержать хотя бы один специальный символ",
    "uppercasePassword": "Пароль должен содержать хотя бы одну заглавную букву",
    "insufficient_aal": "Пожалуйста, войдите с текущей многофакторной аутентификацией, чтобы выполнить это действие",
    "otp_expired": "Срок действия ссылки на email истек. Пожалуйста, попробуйте снова.",
    "same_password": "Пароль не может совпадать с текущим паролем"
  }
}
